<?php

/**
 * Render homepage sections.
 */
function cat_groomer_homepage_sections() {
	$cat_groomer_homepage_sections = array_keys( cat_groomer_get_homepage_sections() );

	foreach ( $cat_groomer_homepage_sections as $cat_groomer_section ) {
		require get_template_directory() . '/sections/' . $cat_groomer_section . '.php';
	}
}